Subject: Re: AV for workshop
From: "Larry J. Wagenaar" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Wed, 6 Jul 2005 19:12:22 -0400

Thanks Patty.  I will check on the Powerpoint version.

Lets make the sign up deadline Friday.  We will let stragglers sign up as late as Monday ( but will not announce that).  Normally we give catering numbers 72 hours in advance (this is a pretty standard time frame).  If they need more of a heads up just let them know it will be 20-25 with a solid count on Tuesday.

Normally we do press releases from the HSM office - but if you have a relationship with the local paper just go ahead and work with them on it.  You can use our e-mail announcement as the foundation.

If you can get us the map by this Friday that would be helpful.

Larry
  ----- Original Message ----- 
  From: Patty and Mike Finan 
  To: [email-masked] 
  Sent: Wednesday, July 06, 2005 5:48 PM
  Subject: Re: AV for workshop

  Hi Larry,

  Yes, we have a laptop with Powerpoint on it - what version does he need? It would be great if he could bring the projector - we have the screen so we should be set. Would you like me to make name badges? If so, I'll need a list of students before the class.

  I will be submitting a press release by the end of this week - should we make the deadline to sign up next Thursday - due to the catering count that is needed? That way we can get it in the weekly paper next Wednesday too. 

  I'm working on the directions and map. I'll get them to you as soon as I can.

  Thanks!
  Patty
    ----- Original Message ----- 
    From: Larry J. Wagenaar 
    To: Patty & Mike Finan 
    Sent: Wednesday, July 06, 2005 2:58 PM
    Subject: AV for workshop

    Patty,

    The workshop presenter has asked if you might have a laptop computer with Powerpoint that he might use?  He has an LCD projector he can bring but having a laptop there would be helpful.

    Please let me know if that might be possible.

    Thanks,

    Larry